header{
    position: fixed;
    background-color: #fff;
    z-index: 999;
    width: 100%;
    left: 0;
    /*height: 140px;
    transition: height 0.2s ease;*/
    border-bottom: 2px solid #f1edeb;
}
header.scroll{
    /*height: 80px;*/
    box-shadow: 0 2px 20px 0 rgba(102, 102, 102, 0.07);
}
    header .container {
        height: 100%;
    }
            header .logo{
                /*position: relative;
                display: block;
                top: 50%;
                transform: translateY(-50%);*/
            
            }
                header .logo img{
                    width: auto;
                    height: 62px;
                    margin: 36px 0;
/*                    transition: height 0.2s ease;*/
                    transition: height .2s ease,
                                margin .2s ease;
                }
                header.scroll .logo img{
                    height: 46px;
                    margin: 14px 0;
                }
            header nav{
                /*position: absolute;
                right: 0;
                top: 50%;
                transform: translateY(-50%);*/
                float: right;
                margin: 35px 0;
                transition: margin .2s ease;
            }
            header.scroll nav{
                margin: 5px 0;
            }  
                header nav ul{
                    margin: 0;
                }
                    header nav li{
                        display: inline-block;
                        padding: 0;
                    }
                    header nav li:before{
                        display: none;
                    }
                        header nav a{
                            display: block;
                            font-family: "NN-Dagny-Display", Calibri, Corbel, Verdana, sans-serif;
	                        font-weight: 700;
                            color: #414141;
                            padding: 20px;
                        }
                        header nav a:hover{
                            text-decoration: none;
                        }
                        header nav a:hover:before{
                            display: none;
                        }



/* MEDIA QUERIES */
@media (max-width: 800px) {
	header .logo img,	
	header.scroll .logo img{
			height: 46px;
            margin: 14px 0 14px 0;
		}
    header nav{
        float: none;
        margin: 5px -20px;
        overflow: scroll;
    }
    header nav:before,
    header nav:after {
        position: fixed;
        z-index: 2;
        content: "";
        display: block;
        width: 40px;
        height: 50px;
        top: 83px;
        bottom: 0px;
    }
    header nav:before{
        left: 0;
        background: linear-gradient(to right, rgba(255,255,255,1) 20%,rgba(255,255,255,0) 100%);
    }
    header nav:after{
        right: 0;
        background: linear-gradient(to left, rgba(255,255,255,1) 20%,rgba(255,255,255,0) 100%);
    }
        header ul{
            display: flex;
            flex-wrap: nowrap;
        }
            header nav li{
                flex-shrink: 0;
                margin-bottom: 0;
            }
                header nav li a{
                    padding: 7px 20px 21px 20px;
                }
                header nav li:first-child{
                    padding-left: 30px;
                }
                header nav li:last-child{
                    padding-right: 30px;
                }
                
}